<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="css/styles.css">  
  <script src="JS/fichero.js"></script>
  <title>My test page</title>

 </head>
 <body id="verde"></body>
 <div>
 <header class="cabecera">

<img  class="logo" src="IMG/logo.png" alt="logotipo un pueblo" >
<h1 class="textologo" >Pueblos cool de España</h1>
<nav class="navegacion">
<ul > 
  <li> <a>  Home </a> </li>
 <li> <a> Asociación </a> </li> 
<li> <a> Mapa </a> </li>
<li><a>noticias</a> </li>
<li> <a> Fiestas y eventos</a> </li>
<li> <a> Comercios </a></li>
</ul>
</nav>

 </header>
 <main>

    <div id="primeraColumna">
        <img  class="imagenes" id="candelaria" src="IMG/candelario-articulo.jpg" alt="imagen de un pueblo"  >
        <aside class="publicidad"> </aside>
        
    </div>
  <div class="segundaColumna" >
   <section  > 
    <h1 class="titulo">Calendario y sus <br> fiestas patronales </h1>
    <h4 class="subtitulo">9 de septiembre de 2018</h4>
    &nbsp
    <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. </p>
    &nbsp
    <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. </p>
    &nbsp
    <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. </p>
    &nbsp
    <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. </p>

    &nbsp
    <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto  </p>
    &nbsp
    </section>
  </div>
 <div>
 <blockquote class="notasespeciales"
  cite= https://www.lospueblosmasbonitosdeespana.org/castilla-y-leon/candelario>
  <p> Pueblo de montaña con construcciones muy
  características, con muros anchos de piedra,<br>
  grandes balcones de madera y las célebres batipuertas</p>

 
  <ul id="fondo" >
    <li id="gris"> <a> Saber más de Calendario</a>  </li>
    <li id="azul"> <a> Reservar Alojamiento</a>  </li>
    </ul>
  </blockquote>
 <p class="parrafos">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum.Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita incidunt repudiandae, odit, molestiae ut quibusdam, nobis magni voluptas dolor quam nemo adipisci ipsa architecto sequi fugit rem! Sit, veniam dolorum. </p>
</main>
</div>
  
  <footer class="pie" >
      <nav class="navegacion">
        <h4> Pueblos cool de España. Práctica de ejemplo con fines pedagógicos únicamente  </h4>
        
        <ul> 
            <li> <a>  Politica de privacidad</a> </li>
           <li> <a>Aviso Legal </a> </li> 
          <li> <a> Contacto </a> </li>
          <li><a>visita la buena</a> </li>
          
          </nav>
  
   </footer>
  </body>
  </div>
</html>